<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>The Joker Presents</Series>
  <Number>12</Number>
  <Web>https://www.comixology.com/The-Joker-Presents-A-Puzzlebox-2021-12/digital-comic/971659</Web>
  <Summary>Everyone has been double-crossed and betrayed - their Master Engine boxes don't work, and there is only one person to blame...JOKER. There's fighting, there's yelling, there are death threats as the final clue reveals itself as to WHO KILLED THE RIDDLER!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB971659]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>12</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
